<!doctype html>
<html>
    @@include('./template/_head.html')
    <body>
        <form id="form1" runat="server">
    	@@include('./template/_header.html')
    	
        <div class="pdlistWrap">
            <div class="pdlist_head">
                <h2>Collection</h2>
            </div>
            <ul class="pdlist">
                <li class="">
                    <a href="#">
                        <div class="pdBox_img">
                            <img src="images/assets/pd1.jpg">
                        </div>
                        <div class="pdBox_words clearfix">
                            <div class="pdBox_words_left">
                                <h3>MIJILY<br>AIR<br>寧靜白</h3>
                                <div>
                                    <p>WHITE<br>TWD. 799</p>
                                </div>

                            </div>
                        </div>
                    </a>
                </li>
                <li class="">
                    <a href="#">
                        <div class="pdBox_img">
                            <img src="images/assets/pd1.jpg">
                        </div>
                        <div class="pdBox_words clearfix">
                            <div class="pdBox_words_left">
                                <h3>MIJILY<br>AIR</h3>
                                <p>
                                    WHITE<br>TWD. 799
                                </p>

                            </div>
                        </div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="pageCover"></div>
        <script>
            $(function() {

                // $('.pdlist').fullpage({
                //     paddingTop: '80px',
                //     // normalScrollElements: '.pdlist_head',
                //     fixedElements: 'header, footer',
                //     sectionSelector: 'li',
                //     lockAnchors: true
                // });

            });
        </script>
    	@@include('./template/_footer.html')
        </form>
    </body>
</html>